Đánh giá chủ đề:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Plugy bị lỗi Wrong version of the library D2gfx.dll

#1
Mình bị cái lỗi như trên, trước chơi off bình thường tự nhiên bữa nay ại bị, copy file D2gfx bỏ vào cũng bị, xóa cài lại cũng bị, mình chơi bản 1.10, có ai biêt sửa cái này ko, mình cảm ơn

Không có ai bị như mình sao @@

#2
Nếu đang chơi bình thường mà bị thù bạn thử khởi động lại máy xem sao.hoặc tắt các phần mềm diệt víru đi.

#3
(04-10-2015, 03:46 PM)libertypro Đã viết: Nếu đang chơi bình thường mà bị thù bạn thử khởi động lại máy xem sao.hoặc tắt các phần mềm diệt víru đi.

Uh, cảm ơn, để mifh coi thử

#4
thank

#5
Plugy có tác dụng gì nhỉ Big Grin

#6
(04-20-2015, 04:32 PM)khanhngoplus Đã viết: Plugy có tác dụng gì nhỉ Big Grin

Mở rộng rương chứa đồ,có rương chứa đồ chung cho các char,có thêm event,có thể làm đủ runeword.



Chuyển đến diễn đàn:


Những người đang xem chủ đề này:
1 khách

User Panel

Welcome guest, not a member yet?

Why not sign up today and start posting on out community forums.


  Register

Navigation


Latest Topics

Forum software by © MyBB